IDCVSSSummaryLast (major) updatePublished
CVE-2014-9177 5.0
The HTML5 MP3 Player with Playlist Free plugin before 2.7 for WordPress allows remote attackers to obtain the installation path via a request to html5plus/playlist.php.
02-12-2014 - 13:48 02-12-2014 - 11:59
Back to Top Mark selected
Back to Top